# Particle File Reference

`#include <osgParticle/Export>`
`#include <osgParticle/Interpolator>`
`#include <osgParticle/range>`
`#include <osg/ref_ptr>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`
`#include <osg/Matrix>`
`#include <osg/GL>`

Include dependency graph for Particle:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osgParticle

## Defines

#define | OSGPARTICLE_PARTICLE_ 1

## Define Documentation

#define OSGPARTICLE_PARTICLE_ 1